quest-progress:
  break1:
    started: false
    started-date: 1702880692390
    completed: true
    completed-before: true
    completion-date: 1702880692390
    task-progress:
      mining:
        completed: false
  break2:
    started: true
    started-date: 1702880703423
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
        progress: 11
